Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_SetupGUI

Setup GUI Class
Contained in: global
Derived from: none
Derived by: none
Group: GUI (System)

#include <ClanLib/gui.h>

### public function member index:
### Operations:
``static` `void`` | `init` | `(`bool` `register_resources_only` = false)`;
``static` `void`` | `deinit` | `()`;

## Description:

## Function Member Descriptions:

CL_SetupGUI::deinit - Deinit the GUI.
``static` `void`` `deinit``()`;

CL_SetupGUI::init - Init the GUI.
``static` `void`` `init``(`bool` `register_resources_only` = false)`;